<h1 mat-dialog-title style="font-size: 14px;">
    <!--<i class="material-icons">
        warning
    </i>-->
    {{message}}</h1>

    <div mat-dialog-content>
    <p>
        <button *ngIf="action" id="btDelete" mat-button (click)="onDelete()">OK</button>
        <button *ngIf="action" id="btClose" mat-button (click)="onCloseDialog()">Cancelar</button>
        <button *ngIf="action == false" id="btClose" mat-button (click)="onCloseDialog()">OK</button>
    </p>

</div>